
Section Vaud - Task / Tâche #7382

Adresse e-mail PPVD - inventaire et commande groupé

09 July 2016 17:17 - madhatter

Status: Closed Start date: 09 July 2016

Priority: Normal Due date:  

Assignee: taz % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Réunion de Comité - 25.08.2016   

Description

En tant que nouveau membre du comité du PPVD, je souhaite que soit créée une adresse e-mail du parti. Merci de votre

bienveillante sollicitude.

History

#1 - 25 August 2016 07:56 - taz

- Subject changed from Adresse e-mail PPVD to Adresse e-mail PPVD - inventaire et commande groupé

- Assignee changed from diesman to taz

- Target version changed from Réunion de comité - 14 juillet 2016 to Réunion de Comité - 25.08.2016

Il serait bon d'indiquer le nom et le prénom. Si il y a une nécessité d'alias vers une autre boite à lettre.

Merci de mettre à jour le pad suivant:

https://ppvd.piratenpad.de/Commande-adresses-email

#2 - 19 April 2018 19:02 - egermond

- % Done changed from 0 to 100

#3 - 18 October 2018 21:35 - madhatter

- Status changed from New to Done

#4 - 13 June 2019 15:53 - egermond

- Status changed from Done to Closed
